## gamess-setup 202407-1

=== debian/changelog ===
gamess-setup (1:202407-1) unstable; urgency=low

  * Fix GUI and support gamess-202407

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 06 Jun 2025 15:35:15 +0900

gamess-setup (1:202309-1) unstable; urgency=low

  * Fix GUI and support gamess-202309

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 21 Jan 2024 14:21:39 +0900

gamess-setup (1:202209-2) unstable; urgency=low

  * Add GMS_LAPACK_LINK_LINE

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 18 Sep 2022 11:05:41 +0900

gamess-setup (1:202209-1) unstable; urgency=low

  * Fix for wx4

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sat, 17 Sep 2022 08:47:13 +0900

gamess-setup (1:202109-4) unstable; urgency=low

  * Fix python version for bullseye/focal and later

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 13 Feb 2022 18:50:20 +0900

gamess-setup (1:202109-3) unstable; urgency=low

  * Fix dependency

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 06 Feb 2022 22:04:15 +0900

gamess-setup (1:202109-2) unstable; urgency=low

  * Output compile log to /tmp/gamess-setup.log.$$

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 06 Feb 2022 21:32:13 +0900

gamess-setup (1:202109-1) unstable; urgency=low

  * Supported GAMESS version September 30, 2021

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 06 Feb 2022 19:57:20 +0900

gamess-setup (1:202009-1) unstable; urgency=low

  * Supported GAMESS version September 30, 2020

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Tue, 20 Oct 2020 14:41:38 +0900

gamess-setup (1:202006-1) unstable; urgency=low

  * Supported GAMESS version June 30, 2020

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Thu, 03 Sep 2020 17:20:37 +0900

gamess-setup (1:201909-1) unstable; urgency=low

  * Supported GAMESS version Sept 30, 2019

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Wed, 25 Dec 2019 09:38:05 +0900

gamess-setup (1:201809-1) unstable; urgency=low

  * Supported GAMESS version Sept 30, 2018

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Fri, 09 Nov 2018 23:46:53 +0900

gamess-setup (1.5) unstable; urgency=low

  * Supported GAMESS version Feb 14, 2018
  * Added support for Strertch

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sun, 17 Jun 2018 10:50:39 +0900

gamess-setup (1.4) unstable; urgency=low

  * Supported GAMESS version April 20, 2017
  * Added support for Jessie

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Sat, 15 Jul 2017 14:57:23 +0900

gamess-setup (1.3) unstable; urgency=low

  * Supported GAMESS version December 5, 2014 R1

 -- Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>  Thu, 20 Aug 2015 22:41:50 +0900

gamess-setup (1.2) unstable; urgency=low

  * Added a field for displaying download and compile log.
  * Added help for GAMESS Setup.

 -- Synge Todo <wistaria@issp.u-tokyo.ac.jp>  Sun, 22 Sep 2013 14:33:00 +0900

gamess-setup (1.1) unstable; urgency=low

  * Fixed gamess-setup launcher.

 -- Synge Todo <wistaria@issp.u-tokyo.ac.jp>  Sun, 01 Sep 2013 21:08:59 +0900

gamess-setup (1.0) unstable; urgency=low

  * Initial Release.

 -- Synge Todo <wistaria@issp.u-tokyo.ac.jp>  Sun, 01 Sep 2013 12:01:10 +0900
