=== debian/control ===
Source: gamess-setup
Section: science
Priority: optional
Maintainer: Synge Todo <wistaria@phys.s.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: gamess-setup
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, build-essential, gfortran, libopenblas-dev, libopenblas64-dev, csh, wget, python3-wxgtk4.0 | python-wxgtk3.0
Description: GUI utility for installing GAMESS
 gamess-setup is a GUI utility for downloading the source code of
 GAMESS from the official website and installing it under $HOME/bin
 and $HOME/share/gamess.
